<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpAdminRoles\Pages;

use App\Filament\Resources\DberpAdminRoles\DberpAdminRoleResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpAdminRoles extends ListRecords
{
    protected static string $resource = DberpAdminRoleResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make()
                ->label(__('dberp.actions.create_admin_role')),
        ];
    }
}
